@charset "utf-8";
/* CSS Document */

* {margin:0;, padding:0;}

body { font-family:Arial, Helvetica, sans-serif; background-color:#1b2c8c;}

.header {width:100%; background:#F3F3F3; height:130px; border-bottom: 2px solid #777;}
.main { width:100%; background: #FFF; margin: 100px 0 0 0; border-top:3px solid #162370; border-bottom:3px solid #162370;}

.main_text img {margin:0 0 10px 0;}

#the_content {
	padding-top:10px;
	width:840px;
}


h1 {color:#5ABC2B; font-size:14px; margin:0 0 5px 0;}
h2 {color:#000; font-size:12px;}
p, ul {font-size:12px; color:#333333; margin:0 0 10px 0; text-decoration:none;}

p span{font-size:11px; font-style:italic; color:#333333; margin:0 0 10px 0;}
a:hover {
	color:#a54399;
}
a {
	text-decoration:underline;
}
.contact {border-left:2px solid #a54399; margin:0 10px 0 0; padding:96px 0 0 8px;}
.contact strong {color:#a54399;}

#copy { }
#copy p {color:#FFF; font-size:10px; line-height:15px;}
